Subject: Ticket Assigned - Items not collected
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 16:23:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Items not collected okay thank you                    Bot:  Hi again! Bot:  Please enter your name Customer:  okay thank you Bot:  Hi Okay Thank You ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:05 PM, 25th Mar                   mayar                   Hi ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:08 PM, 25th Mar                     okay thank you                    I have requested for a return last week nobody came and collect it till the date           08:09 PM, 25th Mar                     okay thank you                    Hi I have requested for a return last week nobody came to collect it till the date           08:09 PM, 25th Mar                   mayar                   Could you please share your order number so that I can assist you further?           08:10 PM, 25th Mar                     okay thank you                    Your order 9561673702 has been delivered. We'd love to hear about your shopping experience. Let us know at: https://splashgcc.app.link/KnNhtZaKwob           08:11 PM, 25th Mar                     okay thank you                    Hi! Your return request RP031922002793. has been successfully picked up. We will keep you posted on your refund. Click to give feedback https://www.fareye.co/customer-interaction.html?PAnyjmZWVsLonVaAaJzZFw==#/ Stay Happy!           08:11 PM, 25th Mar                     okay thank you                    The items are still with me           08:11 PM, 25th Mar                   mayar                   As per the return request it's been collected from you on 20/3/2022           08:13 PM, 25th Mar                     okay thank you                    How come and then what abts my refund           08:14 PM, 25th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:16 PM, 25th Mar                     okay thank you                             08:16 PM, 25th Mar                     okay thank you                    Okay           08:17 PM, 25th Mar                     okay thank you                    Please do something asap           08:17 PM, 25th Mar                   mayar                   We will do the needful and update you via the email .           08:18 PM, 25th Mar                     okay thank you                    Okay thank you           08:19 PM, 25th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4077119